en-1337:
  javascripts:
    cancel: 
    confirm_dialog: 5UR3?
    confirm_unload: 
    create: 
    delete: 
    ignore: 
    report:
      prompt: 
      prompt_default: 
      name: 
      status:
        created: 
        exists: 
    ignore_user: 
    ignore_failed: 
    hide_post: 
    hide_post_failed: 
    remove_post: 
    unblock_failed: 
    and: 
    comma: 
    edit: 
    no_results: 
    show_all: 
    admins:
      dashboard:
        up_to_date: 
        outdated: 
        compare_versions: 
        error: 
    admin:
      pods:
        pod: 
        ssl: 
        ssl_enabled: 
        ssl_disabled: 
        added: 
        status: 
        states:
          unchecked: 
          no_errors: 
          dns_failed: 
          net_failed: 
          ssl_failed: 
          http_failed: 
          version_failed: 
          unknown_error: 
        actions: 
        offline_since: 
        last_check: 
        more_info: 
        check: 
        recheck:
          success: 
          failure: 
        follow_link: 
        no_info: 
        server_software: 
        response_time: 
        unknown: 
        not_available: 
    aspects:
      name: 
      create:
        add_a_new_aspect: 
        success: 
        failure: 
    errors:
      connection: 
    timeago:
      prefixAgo: 
      prefixFromNow: 
      suffixAgo: 4G0
      suffixFromNow: FR0M N0W
      inPast: 
      seconds: L355 7H3N 4 M1NU73
      minute: 4B0U7 4 M1NU73
      minutes:
        other: "%d M1NU735"
      hour: 4B0U7 4N H0UR
      hours:
        other: 4B0U7 %d H0UR5
      day: 4 D4Y
      days:
        other: "%d D4Y5"
      month: 4B0U7 4 M0N7H
      months:
        other: "%d M0N7H5"
      year: 4B0U7 4 Y34R
      years:
        other: "%d Y34R5"
      wordSeparator: 
    contacts:
      add_contact: 
      remove_contact: 
      error_add: 
      error_remove: 
      search_no_results: 
    my_activity: 
    my_stream: 
    my_aspects: 
    publisher:
      near_from: 
      option: 
      add_option: 
      question: 
      markdown_editor:
        preview: 
        write: 
        tooltips:
          bold: 
          italic: 
          heading: 
          insert_link: 
          insert_image: 
          insert_ordered_list: 
          insert_unordered_list: 
          preview: 
          write: 
          cancel: 
          quote: 
          code: 
        texts:
          strong: 
          italic: 
          heading: 
          insert_link_description_text: 
          insert_link_help_text: 
          insert_image_description_text: 
          insert_image_help_text: 
          insert_image_title: 
          list: 
          quote: 
          code: 
      mention_success: 
    bookmarklet:
      post_something: 
      post_submit: 
      post_success: 
    aspect_dropdown:
      add_to_aspect: 4DD N00B
      select_aspects: 
      all_aspects: 4LL 45P3C75
      updating: 
      mobile_row_checked: 
      mobile_row_unchecked: 
      stopped_sharing_with: U 570PP3D 574LK1NG <%= name %>.
      started_sharing_with: U 574R73D 574LK1NG <%= name %>!
      error: C0ULDN7 574LK <%= name %>. H4V3 U PWND H1M?
      error_remove: 
      toggle:
        zero: 4DD N00B
        one: 1N <%= count %> 45P3C7
        other: 1N <%= count %> 45P3C75
    show_more: 5H0W M0R3!
    failed_to_post_message: F41L3D 2 53ND 5P4M!
    failed_to_remove: 
    comments:
      show: 5H0W 4LL 5P4M5!
      hide: H1D3 5P4M5!
      no_comments: 
    reshares:
      successful: 
      post: 
    aspect_navigation:
      select_all: 53L3C7 4LL
      deselect_all: D353L3C7 4LL
      no_aspects: N0 45P3C75 53L3C73D
      add_an_aspect: 
    getting_started:
      hey: H3Y, <%= name %>!
      no_tags: 
      alright_ill_wait: 
      preparing_your_stream: Preparing your personialized stream...
    photo_uploader:
      upload_photos: 
      looking_good: 
      completed: 
      error: 
      invalid_ext: 
      size_error: 
      empty: 
    tags:
      wasnt_that_interesting: '0K, 1 5UPP053 #<%= tagName %> W45N7 7H47 1N73R3571NG...'
    people:
      not_found: 
      mention: 
      message: 
      edit_my_profile: 
      stop_ignoring: 
      helper:
        is_sharing: 
        is_not_sharing: 
    profile:
      edit: 
      add_some: 
      you_have_no_tags: 
      bio: 
      location: 
      gender: 
      born: 
      photos: 
      posts: 
    conversation:
      create:
        no_recipient: 
      new:
        no_contacts: 
    notifications:
      mark_read: 
      mark_unread: 
    stream:
      hide: 
      public: 
      limited: 
      like: 
      unlike: 
      reshare: 
      comment: 
      original_post_deleted: 
      show_nsfw_post: 
      show_nsfw_posts: 
      hide_nsfw_posts: 
      follow: 
      unfollow: 
      enable_post_notifications: 
      disable_post_notifications: 
      permalink: 
      via: 
      no_posts_yet: 
      likes:
        zero: "<%= count %> <3"
        one: "<%= count %> <3"
        two: "<%= count %> <3"
        few: "<%= count %> <3"
        many: "<%= count %> <3"
        other: "<%= count %> <3"
      reshares:
        zero: "<%= count %> R35H4R35"
        one: "<%= count %> R35H4R3"
        two: "<%= count %> R35H4R35"
        few: "<%= count %> R35H4R35"
        many: "<%= count %> R35H4R35"
        other: "<%= count %> R35H4R35"
      more_comments:
        zero: 5H0W <%= count %> M0R3 C0MM3N75
        one: 5H0W <%= count %> M0R3 C0MM3N7
        two: 5H0W <%= count %> M0R3 C0MM3N75
        few: 5H0W <%= count %> M0R3 C0MM3N75
        many: 5H0W <%= count %> M0R3 C0MM3N75
        other: 5H0W <%= count %> M0R3 C0MM3N75
      followed_tag:
        title: 
        add_a_tag: 
        follow: 
      tags:
        follow: 
        following: 
        stop_following: 
        stop_following_confirm: 
        follow_error: 
        stop_following_error: 
    header:
      home: 
      profile: 
      contacts: 
      settings: 
      help: 
      admin: 
      moderator: 
      log_out: 
      toggle_navigation: 
      switch_to_touch_optimized_mode: 
      notifications: 
      conversations: 
      search: 'F1ND N00B5 0R #74G5'
      recent_notifications: 
      mark_all_as_read: 
      view_all: 
      close: 
    viewer:
      reshared: 
    poll:
      vote: 
      go_to_original_post: 
      original_post: 
      result: 
      show_result: 
      close_result: 
      your_vote: 
